Android Studio3.0问题

New Module -- Android Library
出现的问题
Error:Could not determine java version from '9.0.1'.

为什么会报错
SDK位置:F:\MyDownloads\android-sdk_r24.4.1-windows\android-sdk-windows
JDK位置:E:\Java\JDK\jdk-9.0.1
2017-10-29 17:08 添加评论 分享
已邀请:
0

robin9527

赞同来自:

貌似只支持java 8?
0

dml1874

赞同来自:

好像不支持9.0.1JDK
0

dml1874

赞同来自:

Android studio 3.0 没有SDK,用到时候也会出错
0

4653703

赞同来自:

AndroidStudio3.0 没有sdk 而且升级后的sdk模拟器只能启动一次??有解决的吗?

要回复问题请先登录注册

退出全屏模式 全屏模式 回复